VALYRIATEAR(6)

NAME
valyriatear - free 2D J-RPG based on the Hero of Allacrost engine

SYNOPSIS
valyriatear [options]

DESCRIPTION
Valyria Tear is a free (as in the GNU General Public License) 2D J-RPG game based on the Hero of Allacrost engine.

You can play it very much like a typical console role-playing game. You can explore maps and talk to non-playable characters (NPCs), fight active-time battles against multiple enemies, and manage your characters and equipment through a series of menus. Valyria Tear runs in a series of “game modes” which represent different states of operation in the game.

OPTIONS

-d, - -debug args
    enables debug statements in specified sections of the program, where args can be: all, audio, battle, boot, data, global, input, map, mode_manager, pause, quit, scene, system, utils, video

- -disable-audio
    Disables loading and playing audio

-h, - -help
    Prints the help menu

-i, - -info
    Prints information about the user's system

-r, - -reset
    Resets game configuration to use default settings

GAME INPUT
Valyria Tear players can input commands to the game either through the keyboard or a gamepad/joystick. Mouse input is not supported.

The table below lists the standard set of user input commands, their default keyboard mappings, and their general purpose.

Most of these keys can be re-mapped from the Valyria Tear main menu (the boot screen you see when first starting Valyria Tear).

Up Arrow
    Move sprite or cursor upwards

Down Arrow
    Move sprite or cursor downwards

Left Arrow
    Move sprite or cursor to the left

Right Arrow
    Move sprite or cursor to the right

F   Confirm an action, interact, or menu command

D   Cancel an action or menu command

S   Display the party menu

Spacebar
    Pause/unpause the game

Escape
    Show the option menu, quit the game in the main menu

AUTHOR
-nosplit Written by Yohann Ferreira and Erik Schilling.

REPORTING BUGS
Report bugs to https://github.com/Bertram25/ValyriaTear/issues.

COPYRIGHT
Copyright © 2012-2014 Valyria Tear Development Team. License https://www.gnu.org/licenses/gpl-2.0.html: GPLv2: GNU GPL version 2. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.